## software-properties 0.92.9

=== tests/Makefile ===
#!/usr/bin/make

all: check

check:
	set -e; \
	find . -name 'test_*.py' | \
	while read file; do \
	    if [ -x $$file ]; then \
		echo "Testing $$file $$PWD with python 2"; \
	    	python $$file; \
		echo "Testing $$file $$PWD with python 3"; \
	    	python3 $$file; \
	    fi \
	done
