=== debian/changelog ===
software-properties (0.92.9) quantal; urgency=low

  * Call GnuPG with an appropriate --homedir argument (LP: #1060335)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 02 Oct 2012 11:57:31 -0600

software-properties (0.92.8) quantal; urgency=low

  * lp:~mvo/software-properties/recv-key-lp1016643:
    - ensure fingerprint check after recv-key (LP: #1016643)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 01 Oct 2012 19:33:35 +0200

software-properties (0.92.7) quantal; urgency=low

  [ Oliver Grawert ]
  * make sure a capitalized line for "Prompt=" lands in
    /etc/update-manager/release-upgrades to prevent ucf questions
    (LP: #1045579)

  [ Michael Vogt ]
  * softwareproperties/ppa.py: remove no longer applying comment (thanks to
    Zooko)

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 01 Oct 2012 11:20:32 +0200

software-properties (0.92.6) quantal; urgency=low

  * Make DEP-8 tests depend on python-dbus, python-pycurl, and
    python3-pycurl.
  * Make software-properties-common depend on ca-certificates, for
    softwareproperties.ppa.get_ppa_info_from_lp (LP: #1052267).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Sep 2012 14:14:00 +0100

software-properties (0.92.5) quantal; urgency=low

  [ Colin Watson ]
  * add-apt-repository:
    - Force output encoding to UTF-8 even in non-UTF-8 locales
      (LP: #1041431).

  [ sampo555 ]
  * Construct the path of a PPA source file properly (LP: #972617, #994515,
    #1018327, #1037916).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Sep 2012 14:41:12 +0100

software-properties (0.92.4) quantal; urgency=low

  * softwareproperties/gtk/SoftwarePropertiesGtk.py: also cover the cases where
    vendor or model can't be identified; replace those unavailable strings with
    "Unknown". (LP: #1028388)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 11 Sep 2012 08:26:25 -0400

software-properties (0.92.3) quantal; urgency=low

  * lp:~mvo/software-properties/dep8:
    - add dep8 control

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 10 Sep 2012 09:51:29 +0200

software-properties (0.92.2) quantal; urgency=low

  [ Colin Watson ]
  * debian/rules:
    - Ensure that scripts end up with #! /usr/bin/python3, not #!
      /usr/bin/python3.X.

  [ Robert Roth ]
  * Import pycurl before using it (LP: #1044674).
  * Remove QString as py3 uses native python string (LP: #1036588).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 08 Sep 2012 13:33:42 +0100

software-properties (0.92.1) quantal; urgency=low

  * softwareproperties/gtk/SoftwarePropertiesGtk.py:
    - add missing import to unblock startup (LP: #1042180)

 -- Kiwinote <kiwinote@gmail.com>  Tue, 28 Aug 2012 15:22:59 +0200

software-properties (0.92) quantal; urgency=low

  [ Robert Roth ]
  * lp:~evfool/software-properties/lp1030970 :
    - Fixed the source code checkbox and the submit statistics 
      checkbox labels to be left-aligned instead of centered.
  * lp:~evfool/software-properties/lp997371:
    - support enabling a component via "apt-add-repository componentname"
      (e.g. "apt-add-repository multiverse") LP: #997371

  [ Mathieu Trudel-Lapierre ]
  * Reinstate pycurl to use for getting PPA information from Launchpad, since
    it can actually verify SSL certificates with python2. Also set
    LAUNCHPAD_PPA_CERT so that it's a valid path to the system CA certificates
    bundle to use for urllib and pycurl. (LP: #1036839)
    - CVE-2012-0955
  
  [ Gabor Kelemen ]
  * lp:~kelemeng/software-properties/bug1035544:
    - fix a bunch of missing i18n strings (LP: #1035544)
  
  [ Michael Vogt ]
  * lp:~mvo/software-properties/remove-popcon:
    - remove the "statistics" page as this is no longer used
      (LP: #1025436)
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 27 Aug 2012 09:56:47 +0200

software-properties (0.91) quantal; urgency=low

  * debian/control:
    - add dep on python3-gi
  * data/software-properties-gtk.desktop.in:
    - remove OnlyShowIn:
      for xubuntu and other flavors which used jockey, so that they still
      have a driver installation tool

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 19 Jul 2012 10:12:51 +0200

software-properties (0.90) quantal; urgency=low

  * data/software-properties-gtk.desktop.in:
    - show software-properties in gnome-control-center
  * debian/control:
    - bump Standards-Version to latest

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 18 Jul 2012 13:57:45 +0200

software-properties (0.89) quantal; urgency=low

  * Add the jockey replacement tab for software-properties-gtk:
    - finish the work started by cyphermox (LP: #1021733)
    - add dep on latest ubuntu-drivers-common for the backend
  * Wrap all dbus calls under a try/except catch for unauthorized calls.
    (original work by Edward Donovan) (LP: #828850)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 18 Jul 2012 11:28:09 +0200

software-properties (0.88) quantal; urgency=low

  * debian/control: Add missing python3-software-properties dependency to
    software-properties-common, so that add-apt-repository can actually work.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 13 Jul 2012 10:46:27 +0200

software-properties (0.87) quantal; urgency=low

  * Restore apt-add-repository symlink.
  * Handle removal of cmp builtin from Python 3 (LP: #1022665).
  * Open NamedTemporaryFile in text mode when writing text to it
    (LP: #1021639).
  * Fix display glitch in add-apt-repository that caused "None" to be
    printed for any PPA without a description.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Jul 2012 09:56:14 +0100

software-properties (0.86) quantal; urgency=low

  [ Colin Watson ]
  * Open /dev/urandom in binary mode.
  * Start producing python-software-properties again, until such time as it
    has no reverse-dependencies.

  [ Mathieu Trudel-Lapierre ]
  * Fix things so that reverse-depends can still work with Python 2.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 05 Jul 2012 11:50:44 -0400


