=== debian/control ===
Source: software-properties
Section: admin
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 9),
               libxml-parser-perl, 
               scrollkeeper, 
               intltool, 
               python-all (>= 2.6.6-3~),
               python-distutils-extra (>= 1.90),
               python3-all,
               python3-distutils-extra,
               dh-translations
Standards-Version: 3.9.3
Vcs-Bzr: http://code.launchpad.net/~ubuntu-core-dev/software-properties/main
XS-Testsuite: autopkgtest

Package: python-software-properties
Section: python
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python, python-apt (>=
 0.6.20ubuntu16), lsb-release,
 unattended-upgrades, iso-codes
Description: manage the repositories that you install software from
 This software provides an abstraction of the used apt repositories.
 It allows you to easily manage your distribution and independent software
 vendor software sources.

Package: python3-software-properties
Section: python
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3, python3-apt (>=
 0.6.20ubuntu16), lsb-release, unattended-upgrades, iso-codes
Description: manage the repositories that you install software from
 This software provides an abstraction of the used apt repositories.
 It allows you to easily manage your distribution and independent software
 vendor software sources.

Package: software-properties-common
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3,
 python3-gi, gir1.2-glib-2.0, python3-dbus, python3-software-properties,
 ca-certificates
Breaks: python-software-properties (<< 0.85), python3-software-properties (<< 0.85)
Replaces: python-software-properties (<< 0.85), python3-software-properties (<< 0.85)
Description: manage the repositories that you install software from (common)
 This software provides an abstraction of the used apt repositories.
 It allows you to easily manage your distribution and independent software
 vendor software sources.
 .
 This package contains the common files for software-properties like the
 D-Bus backend.

Package: software-properties-gtk
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3,
 python3-software-properties, 
 python3-gi,
 gir1.2-gtk-3.0,
 python3-aptdaemon.gtk3widgets,
 software-properties-common,
 ubuntu-drivers-common (>= 1:0.2.67),
 python3-gi,
Description: manage the repositories that you install software from (gtk)
 This software provides an abstraction of the used apt repositories.
 It allows you to easily manage your distribution and independent software
 vendor software sources.
 .
 This package contains a GTK+ based graphical interface.

Package: software-properties-kde
Architecture: all
Section: kde
Depends: ${python3:Depends}, ${misc:Depends}, python3, python3-pyqt4,
 python3-pykde4, python3-software-properties, qapt-batch,
 software-properties-common
Description: manage the repositories that you install software from (kde)
 This software provides an abstraction of the used apt repositories.
 It allows you to easily manage your distribution and independent software
 vendor software sources.
 .
 This package contains a Qt/KDE based graphical interface.
