=== debian/tests/control ===
Tests: run-tests
Depends: @, xvfb, python-dbus, python-pycurl, python3-pycurl
