## software-properties 0.92.9.3

=== debian/changelog ===
software-properties (0.92.9.3) quantal-security; urgency=low

  * SECURITY UPDATE: possible privilege escalation via policykit UID lookup
    race.
    - softwareproperties/dbus/SoftwarePropertiesDBus.py: pass
      system-bus-name as a subject instead of pid so policykit can get the
      information from the system bus.
    - CVE-2013-1061
  * This package does _not_ contain the changes from 0.92.9.1 in -proposed.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 13 Sep 2013 10:06:46 -0400
