## software-properties 0.92.14.1

=== debian/changelog ===
software-properties (0.92.14.1) raring; urgency=low

  * Build-depend on python-setuptools.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Feb 2013 20:01:57 +0100

software-properties (0.92.14) raring; urgency=low

  [ Stephen Kraemer ]
  * softwareproperties/gtk/SimpleGtkBuilderApp.py: Use GtkApplication to make this application a singleton.
    (LP: #1058070)

  [ Andrea Corbellini ]
  * Have add-apt-repository disable new deb-src entries by default (use -s
    to override this behavior).  LP: #621977
  
  [ Michael Vogt ]
  * test cleanups, i.e. python{,3} setup.py test works now instead of
    using a custom makefile

  [ Alberto Milone ]
  * Detect the current kernel and install the linux metapackage
    for it when we install a driver which depends on dkms. This uses a
    function provided by ubuntu-drivers-common.
  * Depend on ubuntu-drivers-common >= 1:0.2.75.
  
  [ Robert Roth  ]
  * Do not encode the example source URL to avoid adding the 'b' prefix 
    (lp: #1081279)
  * Do not use Shell=True unnecessarily in subprocess.Popen (lp: #1060192)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 14 Feb 2013 18:27:30 +0100

software-properties (0.92.13) raring; urgency=low

  * data/gtkbuilder/main.ui: Fixed alignment of combo boxes in Updates tab
    (LP: #1058059)

 -- Michael Spencer <spencers1993@gmail.com>  Tue, 06 Nov 2012 09:45:12 -0600

software-properties (0.92.12) raring; urgency=low

  * Add software-properties-gnome.desktop.in to keep Software Sources
    from showing in System Settings on GNOME

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Nov 2012 22:13:18 -0500

software-properties (0.92.11) raring; urgency=low

  * Force the python3 shebang to /usr/bin/python3.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 01 Nov 2012 10:05:11 +0000

software-properties (0.92.10) raring; urgency=low

  * Remove unused import from tests/test_lp.py.
  * Add python-mock and python3-mock as dependencies of the DEP-8 test
    suite.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 29 Oct 2012 13:51:14 +0000
