## software-properties 0.92.17

=== debian/changelog ===
software-properties (0.92.17) raring; urgency=low

  * data/software-properties-gnome.desktop.in:
    - Use new "Software & Updates" name on GNOME too

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 17 Mar 2013 01:59:58 -0400

software-properties (0.92.16) raring; urgency=low

  * Sync up DEP-8 test metadata with the fact that tests are now run via
    setup.py, not make (LP: #1153989).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Mar 2013 11:08:05 +0000

software-properties (0.92.15) raring; urgency=low

  [ Manish Sinha (मनीष सिन्हा) ]
  * lp:~manishsinha/software-properties/fix-874766-updates-tab-failed-auth:
    - Fixes LP: #874766 where after a failed authentication on Updates tab
      didn't revert the older values in ComboBox

  [ Brian Murray ]
  * To add-apt-repository add a patch from Winfield Trail for when the case a
    PPA does not have a signing key yet (LP: #968756)

  [ Shih-Yuan Lee (FourDollars) ]
  * Fix a typo in CountryInformation.py. (LP: #1138121)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 12 Mar 2013 09:35:08 +0100
