=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
                intltool, 
                python-all (>= 2.6.6-3~),
                python-distutils-extra (>= 1.90),
+               python-setuptools,
                python3-all,
                python3-distutils-extra,
+               python3-setuptools,
                dh-translations
 Standards-Version: 3.9.3
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-core-dev/software-properties/main
@@ -59,7 +61,7 @@
  gir1.2-gtk-3.0,
  python3-aptdaemon.gtk3widgets,
  software-properties-common,
- ubuntu-drivers-common (>= 1:0.2.67),
+ ubuntu-drivers-common (>= 1:0.2.75),
  python3-gi,
 Description: manage the repositories that you install software from (gtk)
  This software provides an abstraction of the used apt repositories.
