=== debian/tests/control ===
Tests: run-tests
Depends: @, xvfb, python-dbus, python-pycurl, python3-pycurl, python-mock, python3-mock, python-distutils-extra, python-setuptools, python3-distutils-extra, python3-setuptools
