## software-properties 0.92.17.3

=== debian/changelog ===
software-properties (0.92.17.3) raring-security; urgency=low

  * SECURITY UPDATE: possible privilege escalation via policykit UID lookup
    race.
    - softwareproperties/dbus/SoftwarePropertiesDBus.py: pass
      system-bus-name as a subject instead of pid so policykit can get the
      information from the system bus.
    - CVE-2013-1061

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 13 Sep 2013 10:05:28 -0400

software-properties (0.92.17.1) raring; urgency=low

  * Make Restart button restart the system, not shutdown it (LP: #1047424).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 30 Apr 2013 19:05:09 +0400
