## software-properties 0.92.25debian1

=== debian/changelog ===
software-properties (0.92.25debian1) unstable; urgency=low

  * Merge with Ubuntu saucy.
  * Disable Ubuntu stuff like drivers and new releases (Closes: #666869)

 -- Julian Andres Klode <jak@debian.org>  Fri, 23 Aug 2013 19:16:34 +0200

software-properties (0.92.25) saucy; urgency=low

  * Use python-distutils-extra in auto mode
  * Drop unused and obsolete help/

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 19 Jul 2013 21:40:58 -0400

software-properties (0.92.24) saucy; urgency=low

  * tests/test_dbus.py: Be slightly more tolerant in test_updates_interval,
    in order to work regardless of which tests were previously run.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 Jun 2013 12:30:27 +0100

software-properties (0.92.23) saucy; urgency=low

  * tests/test_dbus.py: Clean up leakage between tests, and some tests that
    relied on leakage.
  * tests/test_lp.py: Skip online tests unless TEST_ONLINE environment
    variable is set.
  * debian/tests/run-tests: Force the tests to run in a UTF-8 locale, at
    least for now; tests/test_dbus.py gets unhappy otherwise.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Jun 2013 22:42:20 +0100

software-properties (0.92.22) saucy; urgency=low

  [ Colin Watson ]
  * debian/tests/run-tests: Show Xvfb log output if xvfb-run exits non-zero
    (which might mean Xvfb failed to start, or might mean tests failed).
  * debian/tests/run-tests: Work around LP #972324 by unsetting TMPDIR for
    xvfb-run and setting it again for the inferior command.
  * debian/tests/control: Depend on python-gi and python3-gi for test_dbus.

  [ Jeremy Bischa ]
  * Add a scalable icon which looks better in GNOME Shell.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 25 Jun 2013 15:38:29 -0400

software-properties (0.92.21) saucy; urgency=low

  * Copy software-properties icon from Humanity (and Elementary)
    to replace the dated and unclear icon used if your icon theme doesn't
    include a replacement icon

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 24 Jun 2013 14:15:40 +0200

software-properties (0.92.20) saucy; urgency=low

  [ Matthew Paul Thomas ]
  * Fix spelling of "occurred".

  [ Sami Jaktholm ]
  * softwareproperties/ppa.py
    - Use PycURL only with python2, not if urllib raises an unexpected
      exception in python3. (LP: #1111291)
    - Catch http.client.HTTPExceptions from urlopen and raise a PPAException
      to show a formatted error message instead of traceback.

  [ Robert Roth ]
  * softwareproperties/SoftwarePropterties.py: Remove white space from
    comments for sources (LP: #1185144)
  * Use two-line items in other sources (LP: #930827)
  * Deprecate --enable-component option, superseded by add-apt-repository.
    (LP: #1170114)

  [ Martin Pitt ]
  * Replace obsolete "scrollkeeper" build dependency with rarian-compat.
  * debian/control: Bump Standards-Version to 3.9.4.
  * debian/tests/run-tests: Make failures in python 2 tests fatal.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 24 Jun 2013 12:52:34 +0200

software-properties (0.92.19) saucy; urgency=low

  [ Scott Kostyshak ]
  * Improve error message when more than one repository argument is given.
    (LP: #1178015)

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 28 May 2013 15:50:02 -0400

software-properties (0.92.18) saucy; urgency=low

  [ Dmitry Shachnev ]
  * Make Restart button restart the system, not shutdown it (LP: #1047424).

  [Johan Kiviniemi]
  * Add PPA keys to /etc/apt/trusted.gpg.d/{owner}-{ppa}.gpg
    (LP: #1182932)
  
  [ Sami Jaktholm ]
  * software-properties-gtk: Open APT cache and detect drivers in a
    background thread asynchronously when user opens the Additional
    Drivers tab. This speeds up the startup considerably.
    Fixes LP: #1073728.
  
  [ Michael Vogt ]
  * remove pre-build hook, autopkgtest will take care of running
    the tests

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 27 May 2013 08:45:08 +0200
