=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 PY3 := $(filter-out $(PY3DEFAULT),$(PY3REQUESTED)) python3
 
 %:
-	dh $@ --with python2,python3,translations
+	dh $@ --with python2,python3
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -25,3 +25,6 @@
                $$python setup.py install --root=$(CURDIR)/debian/tmp \
 						--install-layout=deb; \
 	done
+
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
