## software-properties 0.92.25debian1+deb8u1

=== debian/changelog ===
software-properties (0.92.25debian1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the ELTS Security Team.
  * CVE-2020-15709: malicious repo could send ANSI sequences to terminal;
    add-apt-repository: strip ANSI sequences from the description.

 -- Sylvain Beucler <beuc@debian.org>  Sat, 22 Aug 2020 16:14:15 +0200
