## software-properties 0.92.27

=== debian/changelog ===
software-properties (0.92.27) saucy; urgency=low

  * support adding cloud-archive repositories using syntax like
    cloud-archive:havana (LP: #1233486)

 -- Scott Moser <smoser@ubuntu.com>  Sun, 06 Oct 2013 13:30:54 -0400

software-properties (0.92.26) saucy; urgency=low

  * SECURITY UPDATE: possible privilege escalation via policykit UID lookup
    race.
    - softwareproperties/dbus/SoftwarePropertiesDBus.py: pass
      system-bus-name as a subject instead of pid so policykit can get the
      information from the system bus.
    - CVE-2013-1061

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 18 Sep 2013 13:17:35 -0400
