## software-properties 0.92.28

=== debian/changelog ===
software-properties (0.92.28) saucy; urgency=low

  [ Bruno Nova ]
  * Ensure package sources are refreshed after modification
    Fixes Bug LP: #1075537 (and, indirectly, Bug LP: #782953 it seems).

  [ Brian Murray ]
  * Restore the removal of a line feed from a source (LP: #1239893)

  [ Jean-Baptiste Lallement ]

  * debian/manpages/add-apt-repository.1: Documented options -m and -s of
    add-apt-repository (LP: #1229092)

  [ Sebastien Bacher ]
  * softwareproperties/gtk/SoftwarePropertiesGtk.py: don't use the 
    gtk-logout-helper command, it has been deprecated and dropped from the
    indicator-session binary, use gnome-session instead (lp: #1241210)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 21 Oct 2013 11:16:21 -0400
