## software-properties 0.92.28.1

=== debian/changelog ===
software-properties (0.92.28.1) saucy-proposed; urgency=medium

  * software-properties-dbus: force C.utf-8 locale if C is used
    to ensure utf-8 support when reading sources.list LP: #1069019

 -- Brian Murray <brian@ubuntu.com>  Thu, 01 May 2014 09:52:55 -0700
