=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: software-properties
 Section: admin
 Priority: optional
-Maintainer: Julian Andres Klode <jak@debian.org>
+Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: debhelper (>= 9),
                libxml-parser-perl, 
                intltool, 
@@ -10,9 +10,10 @@
                python-setuptools,
                python3-all,
                python3-distutils-extra,
-               python3-setuptools
+               python3-setuptools,
+               dh-translations
 Standards-Version: 3.9.4
-Vcs-Bzr: http://code.launchpad.net/~juliank/software-properties/debian
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-core-dev/software-properties/main
 XS-Testsuite: autopkgtest
 
 Package: python-software-properties
@@ -39,7 +40,7 @@
 Package: software-properties-common
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3,
- python3-gi, gir1.2-glib-2.0, python3-dbus, python3-software-properties,
+ python3-gi, gir1.2-glib-2.0, python3-dbus, python3-software-properties (= ${binary:Version}),
  ca-certificates
 Breaks: python-software-properties (<< 0.85), python3-software-properties (<< 0.85)
 Replaces: python-software-properties (<< 0.85), python3-software-properties (<< 0.85)
@@ -54,11 +55,12 @@
 Package: software-properties-gtk
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3,
- python3-software-properties, 
+ python3-software-properties (= ${binary:Version}),
  python3-gi,
  gir1.2-gtk-3.0,
  python3-aptdaemon.gtk3widgets,
  software-properties-common,
+ ubuntu-drivers-common (>= 1:0.2.75),
  python3-gi,
 Description: manage the repositories that you install software from (gtk)
  This software provides an abstraction of the used apt repositories.
@@ -71,7 +73,7 @@
 Architecture: all
 Section: kde
 Depends: ${python3:Depends}, ${misc:Depends}, python3, python3-pyqt4,
- python3-pykde4, python3-software-properties, qapt-batch,
+ python3-pykde4, python3-software-properties (= ${binary:Version}), qapt-batch,
  software-properties-common
 Description: manage the repositories that you install software from (kde)
  This software provides an abstraction of the used apt repositories.
