## software-properties 0.92.36

=== debian/changelog ===
software-properties (0.92.36) trusty; urgency=medium

  * software-properties-kde : Work around crash in sip by skipping the
    + destructors of SIP objects. (LP: #1307170)

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 14 Apr 2014 11:36:13 +0200

software-properties (0.92.35) trusty; urgency=low

  * Add "Additional Drivers" desktop file for the non {GNOME,Unity,KDE}
    flavors (LP: #1060543) - thanks to Unity193

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 04 Apr 2014 08:30:41 +0200

software-properties (0.92.34) trusty; urgency=medium

  * gnupg version 1.4.16 was changed not to require a trustdb with
    --trust-model set to always

 -- Brian Murray <brian@ubuntu.com>  Fri, 28 Feb 2014 13:29:58 -0800

software-properties (0.92.33) trusty; urgency=medium

  * The new gtk doesn't wrap label by itself, do that for the drivers text

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 Feb 2014 16:10:24 +0100

software-properties (0.92.32) trusty; urgency=low

  * data/software-properties-gtk.desktop.in:
    - Show in both GNOME control center and Unity control center (LP: #1257505)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 15 Jan 2014 16:44:57 +1300

software-properties (0.92.31) trusty; urgency=medium

  * Stop using deprecated GObject constructors with positional arguments.
    (https://wiki.gnome.org/PyGObject/InitializerDeprecations)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 10 Jan 2014 12:23:07 +0100

software-properties (0.92.30) trusty; urgency=low

  [ Brian Murray ]
  * Remove unneeded setting of modified_sourceslist.  Thanks to Bruno Nova
    for the patch.
  
  [ Sebastien Bacher ]
  * do not crash for packages without a candidate

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 07 Jan 2014 19:38:47 +0100

software-properties (0.92.29) trusty; urgency=low

  * debian/control: 
    - depends on python-apt-common (>= 0.9), which is the version containing 
      the trusty definition, without it you can't use add-apt-repository 
      without error (lp: #1257765)
    - depends on python-pycurl, ppa.py uses it (lp: #1249080)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Dec 2013 16:36:32 +0100
