=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Section: python
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python, python-apt (>=
- 0.6.20ubuntu16), lsb-release,
+ 0.6.20ubuntu16), python-pycurl, lsb-release,
  unattended-upgrades, iso-codes
 Description: manage the repositories that you install software from
  This software provides an abstraction of the used apt repositories.
@@ -31,7 +31,7 @@
 Section: python
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3, python3-apt (>=
- 0.6.20ubuntu16), lsb-release, unattended-upgrades, iso-codes
+ 0.6.20ubuntu16), python3-pycurl, lsb-release, unattended-upgrades, iso-codes
 Description: manage the repositories that you install software from
  This software provides an abstraction of the used apt repositories.
  It allows you to easily manage your distribution and independent software
@@ -40,8 +40,8 @@
 Package: software-properties-common
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3,
- python3-gi, gir1.2-glib-2.0, python3-dbus, python3-software-properties (= ${binary:Version}),
- ca-certificates
+ python3-gi, gir1.2-glib-2.0, python-apt-common (>= 0.9), python3-dbus, 
+ python3-software-properties (= ${binary:Version}), ca-certificates
 Breaks: python-software-properties (<< 0.85), python3-software-properties (<< 0.85)
 Replaces: python-software-properties (<< 0.85), python3-software-properties (<< 0.85)
 Description: manage the repositories that you install software from (common)
