=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 PY3 := $(filter-out $(PY3DEFAULT),$(PY3REQUESTED)) python3
 
 %:
-	dh $@ --with python2,python3
+	dh $@ --with python2,python3,translations
 
 override_dh_auto_clean:
 	dh_auto_clean
