## software-properties 0.92.37.8

=== debian/changelog ===
software-properties (0.92.37.8) trusty; urgency=medium

  * software-properties-gtk:
    - fix the backend code to set the gnome debconf frontend, without which
      libgtk2-perl goes unused.
    - depend on libgtk2-perl to ensure it's available, since it was not seeded
      on the desktop at release time.  This is only a Recommends: in zesty,
      but we need to ensure this isn't ignored on upgrade.
    LP: #1679784.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Apr 2017 16:28:45 -0700

software-properties (0.92.37.7) trusty-proposed; urgency=medium

  * cloudarchive: Enable support for the Mitaka Ubuntu Cloud Archive on
    14.04 (LP: #1531225).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 05 Jan 2016 14:31:11 -0500

software-properties (0.92.37.6) trusty-proposed; urgency=medium

  * If a driver package depends on dkms and the correct linux meta package is
    already installed don't uninstall it. (LP: #1506169)

 -- Brian Murray <brian@ubuntu.com>  Tue, 27 Oct 2015 16:56:42 -0700

software-properties (0.92.37.5) trusty-proposed; urgency=medium

  * cloudarchive: Enable support for the Liberty Ubuntu Cloud Archive on
    14.04 (LP: #1472586).
  * Revert SRU changes for "fix importing keys from path with special chars"
    due to verification-failed in trusty-proposed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Sep 2015 12:31:11 -0400

software-properties (0.92.37.4) trusty-proposed; urgency=medium

  [ Bruno Nova ]
  * fix importing keys from path with special chars
    (LP: #1381050)
  * fix key drag-and-drop (LP: #1383289)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 07 Jul 2015 09:53:07 +0200

software-properties (0.92.37.3) trusty-proposed; urgency=medium

  * cloudarchive: Enable support for the Kilo Ubuntu Cloud Archive on
    14.04 (LP: #1412465).

 -- James Page <james.page@ubuntu.com>  Mon, 19 Jan 2015 15:08:32 +0000

software-properties (0.92.37.2) trusty-proposed; urgency=medium

  * cloudarchive: Teach cloud-archive: prefix which Ubuntu Cloud Archive's
    map to which Ubuntu releases, adding support for Juno on 14.04
    (LP: #1350291).
  * cloudarchive: Tidy messages to have correct capitalization.

 -- James Page <james.page@ubuntu.com>  Wed, 15 Oct 2014 17:03:23 +0100

software-properties (0.92.37.1) trusty-proposed; urgency=low

  * software-properties-dbus:
    - do not crash if locale.setlocale() fails (LP: #1314660)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 30 Apr 2014 16:42:55 +0200

software-properties (0.92.37) trusty-proposed; urgency=low

  * software-properties-dbus: force C.utf-8 locale if C is used
    to ensure utf-8 support when reading sources.list LP: #1069019

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 17 Apr 2014 20:44:08 +0200
