## software-properties 0.94

=== debian/changelog ===
software-properties (0.94) utopic; urgency=medium

  * If adding a PPA from a foreign distribution, use that distribution's
    current series as the codename.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 20 Sep 2014 01:14:22 +0100

software-properties (0.93.2) utopic; urgency=medium

  * Add pyflakes to autopkgtest dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Sep 2014 21:03:42 +0100

software-properties (0.93.1) utopic; urgency=low

  * fix autopkgtest 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 11 Sep 2014 16:02:21 +0200

software-properties (0.93) utopic; urgency=low

  [ Michael Vogt ]
  * add more tests
  * pyflakes cleanup
  * make PPA suggestions work again by using the LP api
    directly instead of using python-launchpadlib (which is
    not available for py3)
  
  [ Mathieu Trudel-Lapierre ]
  * support distros like "ubuntu-rtm" in add-apt-repository

  [ James Page ]
  * cloudarchive: Teach cloud-archive: prefix which Ubuntu Cloud Archive's
    map to which Ubuntu releases, adding support for Juno on 14.04
    (LP: #1350291).
  * cloudarchive: Tidy messages to have correct capitalization.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 11 Sep 2014 11:44:23 +0200
