## software-properties 0.96.4

=== debian/changelog ===
software-properties (0.96.4) vivid; urgency=medium

  * data/gtkbuilder/dialog-add.ui: set label width, that's needed with 
    the new gtk

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 30 Jan 2015 10:49:37 +0100

software-properties (0.96.3) vivid; urgency=medium

  * Add missing dbus-x11 test dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 28 Jan 2015 11:25:02 +0100

software-properties (0.96.2) vivid; urgency=medium

  * cloudarchive: Enable support for the Kilo Ubuntu Cloud Archive on
    14.04 (LP: #1412465).

 -- James Page <james.page@ubuntu.com>  Mon, 19 Jan 2015 15:05:10 +0000

software-properties (0.96.1) vivid; urgency=low

  * fix autopkgtest failure

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 01 Dec 2014 08:04:47 +0100

software-properties (0.96) vivid; urgency=medium

  * Port kde ui to Qt 5

 -- Harald Sitter <apachelogger@kubuntu.org>  Sat, 22 Nov 2014 22:31:27 +0100

software-properties (0.95) vivid; urgency=medium

  [ Sebastien Bacher ]
  * list some extra known keys for translation, thanks feng-kylin 
    (lp: #1306494)

  [ Lars Uebernickel ]
  * lp:~larsu/software-properties/fix-wide-dialog:
    - dialog-cache-outofdate: make sure the label is wrapped at ~70
      chars
  
  [  Bruno Nova ]
  * lp:~brunonova/software-properties/lp1383289:
    - fix dragging a key into the list of keys in the "Authentication" 
      tab (LP: 1383289)
  * lp:~brunonova/software-properties/lp1381050:
    - fix import of keys with special chars (LP: #1381050)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 21 Nov 2014 17:51:26 +0100
