## software-properties 0.96.4.1

=== debian/changelog ===
software-properties (0.96.4.1) vivid-proposed; urgency=medium

  * If a driver package depends on dkms and the correct linux meta package is
    already installed don't uninstall it. (LP: #1506169)

 -- Brian Murray <brian@ubuntu.com>  Tue, 27 Oct 2015 16:49:00 -0700
