=== debian/control ===
--- 
+++ 
@@ -62,7 +62,6 @@
  software-properties-common,
  ubuntu-drivers-common (>= 1:0.2.75),
  python3-gi,
- libgtk2-perl,
 Description: manage the repositories that you install software from (gtk)
  This software provides an abstraction of the used apt repositories.
  It allows you to easily manage your distribution and independent software
@@ -73,12 +72,12 @@
 Package: software-properties-kde
 Architecture: all
 Section: kde
-Depends: ${python3:Depends}, ${misc:Depends}, python3, python3-pyqt4,
- python3-pykde4, python3-software-properties (= ${binary:Version}), qapt-batch,
+Depends: ${python3:Depends}, ${misc:Depends}, python3, python3-pyqt5,
+ python3-software-properties (= ${binary:Version}), qapt-batch,
  software-properties-common
-Description: manage the repositories that you install software from (kde)
+Description: manage the repositories that you install software from (qt)
  This software provides an abstraction of the used apt repositories.
  It allows you to easily manage your distribution and independent software
  vendor software sources.
  .
- This package contains a Qt/KDE based graphical interface.
+ This package contains a Qt based graphical interface.
