## software-properties 0.96.13

=== debian/changelog ===
software-properties (0.96.13) wily; urgency=medium

  * Properly parse a ppa which has a leading slash, something which a lot of
    people seem use as an argument to add-apt-repository. (LP: #1426933)

 -- Brian Murray <brian@ubuntu.com>  Tue, 13 Oct 2015 11:31:14 -0700

software-properties (0.96.12) wily; urgency=medium

  * Ensure we handle properly unexisting user/team name instead of crashing
    (LP: #1372086)
  * Protect us against invalid ppa format input (LP: #1494965, #1405950)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 13 Oct 2015 11:52:17 +0100

software-properties (0.96.11) wily; urgency=medium

  * softwareproperties/gtk/DialogCacheOutdated.py :
    - use different variable name in exception, python3 deletes the target
      (lp: #1496293)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 28 Sep 2015 17:38:41 +0200

software-properties (0.96.10) wily; urgency=medium

  * cloudarchive: Enable support for the Liberty Ubuntu Cloud Archive on
    14.04 (LP: #1472586).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Sep 2015 12:35:10 -0400

software-properties (0.96.9) wily; urgency=medium

  * .assert_called() is not a valid mock method.  This silently passed in
    earlier versions of Python because mocks create attributes on the fly,
    however Python 3.5 throws AttributeErrors when the missing method
    starts with "assert" for exactly this reason.  Use assertTrue() on
    .called instead.
  * debian/control: Bump Standards-Version to 3.9.6.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 20 Aug 2015 16:46:12 -0400

software-properties (0.96.8) wily; urgency=medium

  * Fix syntax errors in the KDE frontend.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 16 Jun 2015 12:11:40 +0100

software-properties (0.96.7) wily; urgency=low

  [ Matthew Paul Thomas ]
  * lp:~mpt/software-properties/1377742-markup:
    - Factors out Pango markup from translatable strings, to avoid problems
      like LP: #1377742. Also switches to using <small> for alert secondary
      text, rather than <b><big> for primary text.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 12 Jun 2015 16:26:30 +0200

software-properties (0.96.6) wily; urgency=medium

  * SoftwareProperties.py: self.options can be None, don't crash if this is
    the case.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 05 Jun 2015 14:05:10 +0100

software-properties (0.96.5) wily; urgency=low

  [ Jay R. Wren ]
  * lp:~evarlast/software-properties/support-update:
    - add -u, --update option to apt-add-repository 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 02 Jun 2015 09:40:03 +0200
