=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: debhelper (>= 9),
-               libxml-parser-perl, 
-               intltool, 
+               libxml-parser-perl,
+               intltool,
                python-all (>= 2.6.6-3~),
                python-distutils-extra (>= 1.90),
                python-setuptools,
@@ -12,7 +12,7 @@
                python3-distutils-extra,
                python3-setuptools,
                dh-translations
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-core-dev/software-properties/main
 XS-Testsuite: autopkgtest
 
@@ -40,7 +40,7 @@
 Package: software-properties-common
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3,
- python3-gi, gir1.2-glib-2.0, python-apt-common (>= 0.9), python3-dbus, 
+ python3-gi, gir1.2-glib-2.0, python-apt-common (>= 0.9), python3-dbus,
  python3-software-properties (= ${binary:Version}), ca-certificates
 Breaks: python-software-properties (<< 0.85), python3-software-properties (<< 0.85)
 Replaces: python-software-properties (<< 0.85), python3-software-properties (<< 0.85)
