## software-properties 0.96.13.1

=== debian/changelog ===
software-properties (0.96.13.1) wily-proposed; urgency=medium

  * If a driver package depends on dkms and the correct linux meta package is
    already installed don't uninstall it. (LP: #1506169)

 -- Brian Murray <brian@ubuntu.com>  Fri, 23 Oct 2015 10:58:33 -0700
