## software-properties 0.96.20

=== debian/changelog ===
software-properties (0.96.20) xenial; urgency=medium

  * Add missing pyflakes3 test dependency (got split out recently).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 22 Mar 2016 08:45:29 +0100

software-properties (0.96.19) xenial; urgency=medium

  * data/gtkbuilder/main.ui:
    - let the new label wrap when needed
  * softwareproperties/SoftwareProperties.py:
    - security upload autoinstallation doesn't require autodownload to
      be on, but check that unattended-upgrade is installed instead

  [ Dustin Kirkland ]
  * debian/control: LP: #831487
    - make unattended-upgrades a 'recommends', rather than a depends,
      such that it can be easily removed, without removing a bunch of
      other useful stuff

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Mar 2016 10:04:11 +0100

software-properties (0.96.18) xenial; urgency=medium

  * Create a new tab for developer options and move the proposed source to it.
    Since those updates can create issues they shouldn't be too easy to enable
    nor listed with the standard recommended sources.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 01 Mar 2016 19:52:14 +0100

software-properties (0.96.17) xenial; urgency=medium

  * cloudarchive: Enable support for the Mitaka Ubuntu Cloud Archive on
    14.04 (LP: #1531225).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 05 Jan 2016 13:08:28 -0500

software-properties (0.96.16) xenial; urgency=medium

  * Reload sources when starting the GTK backend; since changes made by the
    user might otherwise be mangled as the DBus backend keeps running after
    the GUI is terminated. Patch from Sam Segers. (LP: #879943)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 23 Nov 2015 16:17:45 -0500

software-properties (0.96.15) xenial; urgency=medium

  [ Barry Warsaw ]
  * In ppa.py, shortcut_handler(), if a ShortcutException occurs, print
    the traceback to stderr and return None to allow other shortcut
    handlers to run.  (LP: #1510558)

 -- Brian Murray <brian@ubuntu.com>  Tue, 27 Oct 2015 11:25:08 -0700

software-properties (0.96.14) xenial; urgency=medium

  * If a driver package depends on dkms and the correct linux meta package is
    already installed don't uninstall it. (LP: #1506169)

 -- Brian Murray <brian@ubuntu.com>  Mon, 26 Oct 2015 10:10:32 -0700
