=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
 Section: python
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python, python-apt (>=
- 0.6.20ubuntu16), python-pycurl, lsb-release,
- unattended-upgrades, iso-codes
+ 0.6.20ubuntu16), python-pycurl, lsb-release, iso-codes
+Recommends: unattended-upgrades
 Description: manage the repositories that you install software from
  This software provides an abstraction of the used apt repositories.
  It allows you to easily manage your distribution and independent software
@@ -31,7 +31,8 @@
 Section: python
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3, python3-apt (>=
- 0.6.20ubuntu16), python3-pycurl, lsb-release, unattended-upgrades, iso-codes
+ 0.6.20ubuntu16), python3-pycurl, lsb-release, iso-codes
+Recommends: unattended-upgrades
 Description: manage the repositories that you install software from
  This software provides an abstraction of the used apt repositories.
  It allows you to easily manage your distribution and independent software
